<?php

return [
	'options_analyzes' => [
		'option_time' => 'Время',
		'option_сhecked' => 'Проверил',
		'option_wbc' => 'WBC',
		'option_flag_wbc' => 'Флаг WBC',
		'option_lymph_h' => 'Lymph#',
		'option_flag_lymph_h' => 'Флаг Lymph#',
		'option_mid_h' => 'Mid#',
		'option_flag_mid_h' => 'Флаг Mid#',
		'option_gran_h' => 'Gran#',
		'option_flag_gran_h' => 'Флаг Gran#',
		'option_lymph_p' => 'Lymph%',
		'option_flag_lymph_p' => 'Флаг Lymph%',
		'option_mid_p' => 'Mid%',
		'option_flag_mid_p' => 'Флаг Mid%',
		'option_gran_p' => 'Gran%',
		'option_flag_gran_p' => 'Флаг Gran%',
		'option_rbc' => 'RBC',
		'option_flag_rbc' => 'Флаг RBC',
		'option_hgb' => 'HGB',
		'option_flag_hgb' => 'Флаг HGB',
		'option_hct' => 'HCT',
		'option_flag_hct' => 'Флаг HCT',
		'option_mcv' => 'MCV',
		'option_flag_mcv' => 'Флаг MCV',
		'option_mch' => 'MCH',
		'option_flag_mch' => 'Флаг MCH',
		'option_mchc' => 'MCHC',
		'option_flag_mchc' => 'Флаг MCHC',
		'option_rdw_cv' => 'RDW-CV',
		'option_flag_rdw_cv' => 'Флаг RDW-CV',
		'option_rdw_sd' => 'RDW-SD',
		'option_flag_rdw_sd' => 'Флаг RDW-SD',
		'option_plt' => 'PLT',
		'option_flag_plt' => 'Флаг PLT',
		'option_mpv' => 'MPV',
		'option_flag_mpv' => 'Флаг MPV',
		'option_pdw' => 'PDW',
		'option_flag_pdw' => 'Флаг PDW',
		'option_pct' => 'PCT',
		'option_flag_pct' => 'Флаг PCT',
		'option_p_lcc' => 'P-LCC',
		'option_flag_p_lcc' => 'Флаг P-LCC',
		'option_p_lcr' => 'P-LCR',
		'option_flag_p_lcr' => 'Флаг P-LCR',
		'option_mode' => 'Режим',
		'option_ref_diapaz' => 'Реф.диапаз',
		'option_sex' => 'Пол',
		'option_age' => 'Возраст',
		'option_branch' => 'Отделение',
		'option_place' => 'Место №',
		'option_date_sampling' => 'Дата взятия пробы',
		'option_time_selection' => 'Время отбора',
		'option_date_delivery' => 'Дата доставки',
		'option_time_delivery' => 'Время дост.',
		'option_submit' => 'Отправил',
		'option_analyzer' => 'Анализир',
		'option_comments' => 'Комментарии',
		'option_flag_histogram_wbc' => 'Флаг гистограммы WBC',
		'option_flag_histogram_plt' => 'Флаг гистограммы PLT',
	]
];
